/* Homepage CSS Desktop */
.f-article-left{
	width: 268px;
	float: left;
	background: #ff6600;
	padding: 53px 56px 44px;
}

	.f-article-left div.thin-f{
		font-family: 'latoregular';
		font-size: 72px;
		color: #fff;
		font-weight: normal;
		text-transform: uppercase;
		position: absolute;
		display: block;
		line-height: 57px;
	}
	
	.f-article-left div.thin-f span.reg{
		background: #ff6600;
		padding: 10px 31px 12px 0px;
		display: block;
	}
	
	.f-article-left div.thin-f strong{
		font-family: 'latoblack';
		font-size: 90px;
		color: #fff;
		font-weight: normal;
		text-transform: uppercase;
		background: #ff6600;
		line-height: 42px;
		padding-bottom: 22px;
		margin: 0px;
		display: block;
		width: 568px;
	}
	
	.f-article-left p{
		font-family: 'latoregular';
		font-size: 18px;
		color: #fff;
		font-weight: normal;
		margin: 182px 0px 26px 0px;
		line-height: 20px;
	}
	
	.f-btn{
		text-decoration: none;
		display: block;
		clear: both;
		background: #000 url(../images/global/arrow-right.png);
		background-repeat: no-repeat;
		background-position: 182px 19px;
		margin-right: 57px;
	}
	
	a.f-btn:hover{
		color: #ff6600;
		background: #fff url(../images/global/arrow-right-2.png);
		background-repeat: no-repeat;
		background-position: 182px 19px;
	}

.f-article-right{
	width: 720px;
	float: left;
}

.category-left ul li.li5{
	border-bottom: solid 0px;
}


